## pyftdi 0.52.9

=== requirements.txt ===
pyusb>=1.0
pyserial >= 3.0
aenum >= 2.1.0; python_version < '3.6'
