=== debian/changelog ===
pyftdi (0.52.9-1) unstable; urgency=medium

  * Initial upload. (Closes: #980884)

 -- Anton Gladky <gladk@debian.org>  Sat, 23 Jan 2021 18:59:12 +0100
