=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME = ftdi

%:
	dh $@ --with python3 --with sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf *ftdi.egg-info

override_dh_auto_test:

override_dh_auto_install-indep:
	sphinx-build -W -b html ./pyftdi/doc ./pyftdi/doc/html
	cd $(CURDIR)/pyftdi/doc/html && find . -type f -print0 | xargs -0 sed -i 's/https:\/\/fonts.googleapis.com//g'
	dh_auto_install -i
