## pyftdi 0.53.3

=== debian/changelog ===
pyftdi (0.53.3-1) unstable; urgency=medium

  * [8369272] New upstream version 0.53.3. (Closes: #1002138)
  * [0eed308] Update patch

 -- Anton Gladky <gladk@debian.org>  Tue, 21 Dec 2021 20:54:54 +0100

pyftdi (0.52.9-4) unstable; urgency=medium

  * [5e62c7e] Move package into the Electronics Team

 -- Anton Gladky <gladk@debian.org>  Sat, 20 Mar 2021 22:29:58 +0100

pyftdi (0.52.9-3) unstable; urgency=medium

  * [6e1f0e6] Drop auto_test on s390x

 -- Anton Gladky <gladk@debian.org>  Sat, 27 Feb 2021 10:11:26 +0100

pyftdi (0.52.9-2) unstable; urgency=medium

  * [261b671] Add autopkgtest

 -- Anton Gladky <gladk@debian.org>  Tue, 23 Feb 2021 22:56:03 +0100
