=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: pyftdi
-Maintainer: Anton Gladky <gladk@debian.org>
+Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
+Uploaders: Anton Gladky <gladk@debian.org>
 Section: libs
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -8,14 +9,16 @@
                python3-serial,
                python3-pytest,
                python3-setuptools,
+               python3-ruamel.yaml,
                sphinx,
                python3-sphinx-autodoc-typehints,
                python3-sphinx-rtd-theme,
                python3-usb
 Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/debian/pyftdi
-Vcs-Git: https://salsa.debian.org/debian/pyftdi.git
+Vcs-Browser: https://salsa.debian.org/electronics-team/pyftdi
+Vcs-Git: https://salsa.debian.org/electronics-team/pyftdi.git
 Homepage: https://github.com/rm-hull/ftdi
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-ftdi
 Architecture: any
