## pyftdi 0.54.0

=== requirements.txt ===
pyusb>=1.0, != 1.2.0
pyserial >= 3.0
