=== debian/changelog ===
pyftdi (0.54.0-1) unstable; urgency=medium

  * [a3bbd4f] New upstream version 0.54.0
  * [832df40] Update standards version to 4.6.1, no changes needed.
  * [e3230ad] Fix homepage.
  * [d8764c3] Replace dep from sphinx to python3-sphinx.

 -- Anton Gladky <gladk@debian.org>  Mon, 24 Oct 2022 23:05:22 +0200
