=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
                python3-pytest,
                python3-setuptools,
                python3-ruamel.yaml,
-               sphinx,
+               python3-sphinx,
                python3-sphinx-autodoc-typehints,
                python3-sphinx-rtd-theme,
                python3-usb
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/electronics-team/pyftdi
 Vcs-Git: https://salsa.debian.org/electronics-team/pyftdi.git
-Homepage: https://github.com/rm-hull/ftdi
+Homepage: https://github.com/eblot/pyftdi
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-ftdi
