## pyftdi 0.56.0

=== debian/changelog ===
pyftdi (0.56.0-1) unstable; urgency=medium

  * [1bdd8c6] Remove patch
  * [99ecdc7] New upstream version 0.56.0. (Closes: #1092508, #1048912)
  * [1ea9db2] d/control: set Standards-Version to 4.7.0

 -- Anton Gladky <gladk@debian.org>  Fri, 17 Jan 2025 07:20:49 +0100
