=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
 Uploaders: Anton Gladky <gladk@debian.org>
 Section: libs
+Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -14,11 +15,10 @@
                python3-sphinx-autodoc-typehints,
                python3-sphinx-rtd-theme,
                python3-usb
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/electronics-team/pyftdi
 Vcs-Git: https://salsa.debian.org/electronics-team/pyftdi.git
 Homepage: https://github.com/eblot/pyftdi
-Testsuite: autopkgtest-pkg-python
 
 Package: python3-ftdi
 Architecture: any
