=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,9 @@
 	rm -rf *ftdi.egg-info
 
 override_dh_auto_test:
+ifeq (,$(filter $(DEB_HOST_ARCH), s390x))
+	PYTHONPATH=$(CURDIR) python3 $(CURDIR)/pyftdi/tests/mockusb.py
+endif
 
 override_dh_auto_install-indep:
 	sphinx-build -W -b html ./pyftdi/doc ./pyftdi/doc/html
