=== debian/watch ===
version=4
https://github.com/eblot/pyftdi/tags .*/v?(\d\S+)\.tar\.gz
